#notify_me {
  background: url(../images/notify_me_bg2.jpg) no-repeat;
  width: 300px;
  margin: 5px 0px 15px 0px;
}

#notify_me .notify_module {
  padding: 15px;
}

#notify_me .notify_bottom {
  background: url(../images/notify_me_bottom.jpg) no-repeat;
  height: 8px;
  width: 300px;
}

#notify_me h3, #notify_me h4 {
  width: 270px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 19.5pt;
  color: #07cff7;
  line-height: 24px;
}

#notify_me h4 {
  font-size: 14pt;
  line-height: 20px;
}

#notify_me h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14pt;
  color: #fff;
  line-height: 28px;
  margin-top: 0px;
}

#notify_me p {
  font-size: 12px;
  line-height: 15px;
  padding-top: 10px;
}

#notify_form {
  padding-top: 8px;
}